#include "coche.h"
#include <string.h>

coche::coche(void)
{
	strcpy_s(matricula,"\0");
	strcpy_s(modelo,"\0");
	strcpy_s(color,"\0");
}


coche::~coche(void)
{
}

coche::coche(char miMatricula[],char miModelo[],char miColor[])
{
	strcpy_s(matricula,miMatricula);
	strcpy_s(modelo,miModelo);
	strcpy_s(color,miColor);
}

void coche::ponMatricula(char miMatricula[])
{
	strcpy_s(matricula,miMatricula);
}

char *coche::dameMatricula()
{
	return(matricula);
}

void coche::ponModelo(char miModelo[])
{
	strcpy_s(modelo,miModelo);
}

char *coche::dameModelo()
{
	return(modelo);
}
void coche::ponColor(char miColor[])
{
	strcpy_s(color,miColor);
}

char *coche::dameColor()
{
	return(color);
}